[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.LoadFromMimeStream

LoadFromMimeStream - loads data for the image from a specified MIME stream

## Declaration

Source position: graphics.pp line 1308

`public procedure TRasterImage.LoadFromMimeStream(`
`AStream: TStream;`
`const AMimeType: String`
`); override;`

## See also

TGraphic.LoadFromMimeStream |  | LoadFromMimeStream - reads graphic data from a MIME stream

The latest version of this document can be found at lazarus-ccr.sourceforge.net.